Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590480 - [abrt] crash in gnome-chemistry-utils-0.10.12-1.fc12: raise: Process /usr/bin/gcrystal-0.10 was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-chemistry-utils-0.10.12-1.fc12: raise: Process /usr/bin...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-chemistry-utils (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
abrt_hash:8a25924c0abff5b2ad95f5548a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 14:45 EDT by Matt McCutchen
Modified: 2010-07-08 16:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 16:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.97 KB, text/plain)
2010-05-09 14:45 EDT, Matt McCutchen
no flags Details

  None (edit)
Description Matt McCutchen 2010-05-09 14:45:49 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcrystal-0.10
comment: Crash when I clicked "OK" in the Atoms dialog box after adding 8 atoms for a NaCl crystal.
component: gnome-chemistry-utils
crash_function: raise
executable: /usr/bin/gcrystal-0.10
global_uuid: 8a25924c0abff5b2ad95f5548a321c9ba0f792ec
kernel: 2.6.32.12-115.fc12.x86_64
package: gnome-chemistry-utils-0.10.12-1.fc12
rating: 4
reason: Process /usr/bin/gcrystal-0.10 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Matt McCutchen 2010-05-09 14:45:51 EDT
Created attachment 412666 [details]
File: backtrace
Comment 2 Matt McCutchen 2010-05-09 15:30:29 EDT
I have not been able to trigger the crash again.  Please feel free to mark this WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.